@charset "utf-8";
*{ margin:0; padding:0; list-style:none;}
img{ border:0;}
/* 代码整理：时代Java NowJava.com */
.infoCon { padding: 20px 0px; overflow: hidden; clear: both; display: block; zoom: 1; width:500px; margin:0 auto }
.qitem { background:#333; margin: 10px 15px 5px 0px; width: 233px; height: 211px; overflow: hidden; float: left; position: relative; cursor: pointer; }
.qitem img { border: 0px currentColor; position: absolute; z-index: 200; }
.qitem .caption { color: rgb(204, 204, 204); display: block; position: absolute; z-index: 0; }
.qitem .caption p { margin: 0px; padding: 13px 0px 0px 20px; line-height: 30px; font-size: 12px; }
#teshu p { padding: 13px 10px 0px; line-height: 22px; }
#teshu2 p { padding: 13px 0px 0px 65px; }
.topLeft { float: left; position: absolute; background-repeat: no-repeat; }
.topRight { float: left; position: absolute; background-repeat: no-repeat; }
.bottomLeft { float: left; position: absolute; background-repeat: no-repeat; }
.bottomRight { float: left; position: absolute; background-repeat: no-repeat; }
.topLeft { background-position: left top; }
.topRight { background-position: right top; }
.bottomLeft { background-position: left bottom; }
.bottomRight { background-position: right bottom; }